Subject: Re: bug#35887: 26.1; global-eldoc-mode minibuffer noise is very annoying

From: [email-masked]
Date: Fri, 24 May 2019 16:47:09 -0400

Bob Proulx <[email-masked]> writes:

> In recent Emacs global-eldoc-mode has been enabled by default.  This is
> a very annoying mode that causes minibuffer hints of elisp doc strings
> to be flashing by in the minibuffer as the point moves around in the
> buffer.

Your description of "flashing" suggests that maybe you some graphical
glitching?  When I see the eldoc text show up in the minibuffer there is
nothing that I would call "flashing".  The text just appears normally.